ProMods 2.45 has been released. It runs on game version 1.36 and requires ALL map DLCs. It is not compatible with open beta 1.37.

Please note that due to the COVID-19 pandemic, we are sadly unable to expand our server capacity as per usual and the free download servers are likely to be overwhelmed upon release. Please be kind and patient or use the paid service for a better experience.

Search found 36 matches

by 206783
05 Dec 2019 00:35
Forum: Français
Topic: Logitech G27 non reconnu
Replies: 2
Views: 443

Re: Logitech G27 non reconnu

Et il fonctionne sans le logiciel Logitech, uniquement le pilote Logitech. Mais car il y a un mais, je suis obligé (si on veut) d'ouvrir le panneau Périphériques et Imprimantes, clic droit sur le G27 Racing Wheel, Propriété du contrôleur de jeu, et laisser la fenêtre du test du volant ouverte pendan...
by 206783
05 Dec 2019 00:19
Forum: Français
Topic: Problème d'installation
Replies: 24
Views: 6026

Re: Problème d'installation

Salut Roro44, il en faut de la patience.
Merci pour ton altruisme.
by 206783
05 Dec 2019 00:05
Forum: Français
Topic: icompatible 1.36 3/12/2019
Replies: 20
Views: 2243

Re: icompatible 1.36 3/12/2019

LudoModding: si ce matin je suis revenu en 1.35 car Pomods 2.42 n'est pas compatible avec 1.36. 1.36 fait 2.4go et 1.35 fait 1.9go. Donc j'ai eu le temps de regarder. Max83440: et pourquoi veux-tu mettre un code pour une béta publique comme la 1.35 1.34 1.33 ... (83440 Fayence?) - En dessous de Séle...
by 206783
04 Dec 2019 12:16
Forum: Français
Topic: icompatible 1.36 3/12/2019
Replies: 20
Views: 2243

Re: icompatible 1.36 3/12/2019

Un code sur quel panneau ?
by 206783
04 Dec 2019 12:13
Forum: Français
Topic: ets 2 version 1.36 (corse)
Replies: 21
Views: 5280

Re: ets 2 version 1.36 (corse)

Bonjour
Tester ce matin 1.36.1.41 et Promods 2.42 est incompatible. Dans l'attente je reviens sur 1.35.3.20s.
Et merci aux créateurs, et aux dépanneurs. Femme et Homme.
Maurice
by 206783
25 Nov 2019 17:36
Forum: Français
Topic: Logitech G27 non reconnu
Replies: 2
Views: 443

Re: Logitech G27 non reconnu

Bonjour à tous et à toutes Après plusieurs essais avec sans Pomods, et les autres mods, même sous Win10, avec un profil tout neuf, il m'est venu la conclusion que ETS2 présentait un défaut dans mondossier Steam. Donc j'ai tout supprimé dans le dossier Steam, enlevé toutes références à Steam et Euro ...
by 206783
22 Nov 2019 16:28
Forum: Français
Topic: Logitech G27 non reconnu
Replies: 2
Views: 443

Logitech G27 non reconnu

Bonjour à tous et à toutes Après quelques déboires avec mon disque C: qui a flambé, j'ai installé sur le nouveau mon OS Seven ainsi que tous mes jeux. Donc je suis sous ETS2 1.35.3.20s, avec Promods 2.42 Rusmap 1.9 et Paris Rebuid 2.4 Et mon volant G27 n'est pas reconnu par ETS2. Si je branche une m...
by 206783
11 Nov 2019 20:00
Forum: Français
Topic: Décallage route sur la carte-
Replies: 4
Views: 381

Re: Décallage route sur la carte-

Corriger mon ordre de mods avec ton lien et Toulouse revient sur ses bonnes coordonnées.
Merci
by 206783
11 Nov 2019 16:26
Forum: Français
Topic: Décallage route sur la carte-
Replies: 4
Views: 381

Décallage route sur la carte-

Bonjour les braves
ETS2 1.35.3.20, Promods 2.42, TCP 1.23, + mods nécessaires.
Les routes sont décalées à droite à l'horizontale.
Image
Merci
by 206783
11 Nov 2019 13:02
Forum: Français
Topic: promods incompatible 2.42
Replies: 11
Views: 1142

Re: promods incompatible 2.42

Et la version ETS2? et quel promods?